<?php
echo "<div class='aut'>Перепись населения</div>";
$svob=$q['narod']-$q['narod_abs'];
echo "Свободных жителей : ".intval($svob)."<br/>";
echo "Дровосеков : ".intval($q['dr_l'])."<br/>";
echo "Крестьян : ".intval($q['eda_l'])."<br/>";
echo "Железодобытчиков : ".intval($q['gelezo_l'])."<br/>";
echo "Золотодобытчиков : ".intval($q['zoloto_l'])."<br/>";
echo "Строителей : ".intval($q['r_l'])."<br/>";
echo "<div class='aut'>Действия с свободными жителями</div>";
echo "<a href='?do=10'>Перевести в крестьяне</a><br/>";
echo "<a href='?do=11'>Перевести в дровосеки</a><br/>";
echo "<a href='?do=12'>Перевести в железодобытчиков</a><br/>";
echo "<a href='?do=13'>Перевести в золотодобытчиков</a><br/>";
echo "<a href='?do=14'>Перевести в строители</a><br/>";
echo "<div class='aut'>Действия с занятыми жителями</div>";
echo "<a href='?do=15'>Крестьян в жители</a><br/>";
echo "<a href='?do=16'>Дровосеков в жители</a><br/>";
echo "<a href='?do=17'>Железодобытчиков в жители</a><br/>";
echo "<a href='?do=18'>Золотодобытчиков в жители</a><br/>";
echo "<a href='?do=19'>Строителей в жители</a>";
echo "<div class='aut'><a href='?do=0'>Назад</a></div>";
?>